*{
	margin:0;
	padding:0;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#d4cebf;
}
@font-face {
    font-family: 'adobe_caslon';
    src: url('fonts/acaslonpro-regular.eot');
    src: url('fonts/acaslonpro-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/acaslonpro-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

img{
	border:none;
}
.clear{
	clear:both;
}
.header_container{
	background:url(images/header_bg1.jpg) repeat-x;
	height:170px;
	position:relative;
}
.header{
	width:783px;
	margin:0 auto;
}
.logo a img{
	margin-top:23px;
	margin-left:2px;
}
.menu{
	margin-top:22px;
}
.menu ul {
	background:url(images/menu_bg.png) repeat-x;
	list-style:none;
	height:32px;
}
.menu ul li {
    display: block;
    position: relative;
    float: left;
}
.menu ul li ul {
    display: none;
	min-width:125px;
}
.menu ul li a {
	background:url(images/menu_border.png) left top no-repeat;
	text-transform:uppercase;
    text-decoration: none;
    display: block;
	font-size:10px;
	color:#6B624F;
	height:32px;
	line-height:32px;
	padding:0 6px;
	position:relative;
	z-index:9;
}
.menu ul li a:hover {
background: #3b3b3b;
}
.menu li:hover ul {
    display: block;
    position: absolute;
}
.menu li:hover li {
    float: none;
    font-size: 11px;
}
.menu li:hover a { background:url(images/menu_bg.png) repeat-x; }
.menu li:hover li a:hover {
    background:url(images/menu_hover.png) repeat-x;
}
/*.menu ul{
	background:url(images/menu_bg.png) repeat-x;
	list-style:none;
	height:32px;
}
.menu ul li{
	display:inline;
	position:relative;
}
.menu ul li a{
	background:url(images/menu_border.png) left top no-repeat !important;
	float:left;
	text-decoration:none;
	font-size:11px;
	color:#6B624F;
	height:32px;
	line-height:32px;
	padding:0 14px;
}*//*
.menu li ul {
 	display: none;  
}
.menu li:hover ul {
	background:url(images/menu_bg.png) repeat-x;
    display: block;
    position: absolute;
    top: 31px;
    left: -62px;
    height: 62px;
    width: 150px;
	z-index:99;
}
.menu li:hover ul li a:hover {
	background:none !important;
	text-decoration:underline;
	width:100%;
}*/
.menu ul li a:hover , .active{
	background:url(images/menu_hover.png) repeat-x !important;
}
.content_container{
	background:url(images/content_container_bg.png) top center repeat-x;
	width:100%;
	padding-bottom:20px;
}
.content{
	background-color:#fff;
	width:783px;
	margin:0 auto;
	padding-bottom:30px;
	position:relative;
}
.banner{
	background:url(images/header.png) no-repeat;
	height:158px;
}
.banner_border{
	background:url(images/banner_border.jpg) no-repeat;
	height:21px;
	margin-top:4px;
}
.text{
	width:695px;
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}
.text p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6B624F;
	margin:0 auto;
	line-height:20px;
}
.text ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	width:555px;
	color:#6B624F;
	margin-left:20px;
	margin-bottom:5px;
	line-height:20px;
}
.left_content{
	float:left;
	width:487px;
}
.left_content p{
	font-size:13px;
	color:#6B624F;
	line-height:20px;
	margin-left:30px;
}
.left_content img{
	margin-top:25px;
	cursor:pointer;
}
.right_content{
	float:right;
	width:187px;
}
.contact_us{
	float:right;
	width:173px;
	border:1px solid #e4eaef;
}
.contact_us h2{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	background:url(images/apch_webdesign2_03.gif) no-repeat;
	text-align:center;
	line-height:32px;
	padding-top:10px;
	color:#6B624F;
}
.contact_us p{
	font-size:13px;
	width:138px;
	margin:0 auto;
	line-height:19px;
	padding:12px 0;
	border-bottom:2px solid #edf1f3;
	color:#6B624F;
}
.testimonials{
	float:right;
	width:173px;
	margin-top:20px;
	border:1px solid #e4eaef;
	padding-bottom:5px;
}
.testimonials h2{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	background:url(images/apch_webdesign2_03.gif) no-repeat;
	text-align:center;
	line-height:32px;
	padding-top:10px;
	color:#6B624F;
	margin-bottom:15px;
}
.testimonials p{
	font-size:13px;
	width:146px;
	margin:0 auto;
	padding-bottom:5px;
	line-height:16px;
	color:#6B624F;
}
.testimonials a img{
	float:right;
	margin-right:10px;
	margin-top:14px;
}
.last_para{
	border:none !important;
}
.bottom_content{
	margin-top:5px;
}
.bottom_content p{
	font-family: 'adobe_caslon';
	font-size:22px;
	color:#6B624F;
	margin-left:25px;
}
.bottom_images{
	margin-left:10px;
	width:700px;
}
.bottom_images img{
	float:left;
	cursor:pointer;
}
.bottom_images a{
	float:right;
	margin-right:-15px;
	/*margin-right:13px;
	margin-top:5px;*/
}
.entry_names{
	text-align:center;
	margin-bottom:25px;
	margin-left:16px;
}
.entry_names a{
	text-decoration:none;
}
.image_holder{
	background:url(images/image_holder1.png) no-repeat;
	width:180px;
	height:132px;
	position:relative;
	float:left;
	margin-right:24px;
	padding:25px 32px 29px 19px;
}
.buckeye{
	width:100% !important;
	padding:10px 10px 10px 20px;
}
.margin{
	margin-left:85px;
	margin-bottom:50px;
}
.margin_left{
	padding:0 !important;
}
.margin_right{
	margin-right:0 !important;
}
.small_image{
	height:140px;
	width:195px;
}
.pdf{
	margin:0 auto;
	width:30%;
}
.pdf li{
	margin:10px 0;
}
.about{
}
.about h2{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	text-align:center;
	line-height:32px;
	color:#6B624F;
	margin-bottom:10px;
	padding-top:40px;
}
.about h3{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	text-align:left;
	color:#d0153a;
	padding-top:20px;
	margin-left:50px;
}
.about ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	color:#6B624F;
	margin-bottom:8px;
	margin-left:130px;
	line-height:20px;
}
.about p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	color:#6B624F;
	margin-bottom:8px;
	margin-left:130px;
	line-height:20px;
}
.about_content{
	width:75%;
	float:left;
}
.about img{
	float:right;
	margin-right:30px;
}
.testimonials_page h2{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	text-align:center;
	line-height:32px;
	color:#6B624F;
	margin-bottom:10px;
	padding-top:40px;
}
.testimonials_page p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	color:#6B624F;
	margin-bottom:8px;
	width:75%;
	margin:0 auto;
	line-height:20px;
	border-bottom:1px solid #6B624F;
	padding-bottom:20px;
	margin-top:20px;
}
.custom_build h2{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	text-align:center;
	line-height:32px;
	color:#6B624F;
	margin-bottom:20px;
	padding-top:40px;
}
.custom_build p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6B624F;
	width:75%;
	margin:0 auto;
	line-height:20px;
}
.guarantee h2{
	font-family: 'adobe_caslon';
	font-size:27px;
	font-weight:normal;
	text-align:center;
	line-height:32px;
	color:#6B624F;
	margin-bottom:20px;
	padding-top:40px;
}
.guarantee p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6B624F;
	width:75%;
	margin:0 auto;
	line-height:20px;
}
.map_info{
	float:right;
}
.map_info h2{
	font-family:'adobe_caslon';
	color:#6B624F;
	font-weight:normal;
}